Veeam Backup Support für Server 2008 endet

Die nächste Version von Veeam Backup & Replication wird einige Plattformen nicht mehr unterstützen. So war es im wöchentlichen Forum Digest von Anton Gostev am 25.2.2019 zu lesen.

Veeam Backup & Replication components will no longer support being installed on Windows Server 2008 SP2, Windows 8.0 and Windows 10 1507/1511. However, Windows Server 2008 R2 SP1, Windows 8.1 and Windows 10 (1607 or later) will continue to be supported. Also, Microsoft Windows 7 SP1 continues to be supported as before.

Server 2003 und XP Guest OS betroffen

Gastanpassung und Indizierung für Windows Server 2003 und XP VMs werden künftig auch nicht mehr unterstützt. Backups dieser Systeme werden jedoch weiterhin funktionieren.

Application-aware processing and guest file system indexing will no longer support Windows Server 2003 and Windows XP virtual machines. However, crash-consistent backup of such VMs will of course still be supported – as generally speaking, we don’t care what’s inside those images we’re backing up (and whether there is any OS at all).

Aus für vSphere 5.0 und 5.1

Ebenfalls nicht mehr unterstützt werden vSphere Versionen kleiner 5.5

VMware vSphere 5.0 and 5.1 will no longer be supported. However, vSphere 5.5 will continue to be supported. Importantly, the new VeeamCDP functionality specifically will require vSphere 6.5 or later due to its platform dependencies.

VeeamCDP nur ab vSphere 6.5

Die lange erwartete und immer wieder verschobene Funktion VeeamCDP wird vSphere 6.5 oder höher erfordern.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.